a{
	color: #000;
}
.footer{
	width: 100%;
	text-align: center;
	min-width: 1231px;
	margin: 0 auto;
	overflow: hidden;
	font-weight: normal;
}
.footer img:hover{
	-webkit-transform: scale(1);
     -moz-transform: scale(1);
     -ms-transform: scale(1);
     transform: scale(1);
}
.footer .friendlink{
	width: 1210px;
	margin: 0 auto;
	border: 2px solid #0168b7;
	margin-top: 20px;
	text-align: left;
}
.friendlink header{
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	padding: 20px 0 25px 0;
}
.friendlink header>div{
	border-bottom: 1px solid #000;
	margin-bottom: 10px;
}
.friendlink header .i{
	width: 10px;
	height: 10px;
	background: #000;
	border-radius: 100%;
	display: inline-block;
}
.friendlink header span{
	font-size: 20px;
}
.friendlink header .friend_relation{
	float: left;
	margin-left: 79px;
	font-size: 16px;
}

.copyright{
	width: 1210px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 15px;
	display: -moz-box;
	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-transform: translate(-50%,0);
	-moz-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	-o-transform: translate(-50%,0);
	transform: translate(-50%,0); 
	margin-left: 50%;
}

.copyright .footer_foot{
	margin-left: 20px;	
	border:0;
}
.copyright ul{
	text-align: center;
	font-size: 14px;
	width: 1020px;
	margin: 0 auto;
	margin-top: 15px;
}